Name: cockpit-ndmspc
Version: %{VERSION}
Release: 1%{?dist}
Summary: Cockpit NDiMSpace Module
License: LGPLv2+

Source: cockpit-ndmspc-%{version}.tar.gz
BuildArch: noarch
BuildRequires: make
BuildRequires: libappstream-glib

Requires: cockpit-system

%define debug_package %{nil}

%description
Cockpit Starter Kit Example Module

%prep
%setup -n cockpit-ndmspc

%install
%make_install
appstream-util validate-relax --nonet %{buildroot}/%{_datadir}/metainfo/*

# drop source maps, they are large and just for debugging
find %{buildroot}%{_datadir}/cockpit/ -name '*.map' | xargs rm --verbose || true

%files
%{_datadir}/cockpit/*
%{_datadir}/metainfo/*

%changelog
